/* Bottom Callout */
/*-------------------------------------------------*/
#callout-bottom                           { padding: 25px 0 50px; background-color:#FFF; } 
#callout-bottom 													{  /*background-color:#FFF; -moz-border-radius: 5px; border-radius: 5px;*/ }
#callout-bottom .offour                   { width:229px; float: left; text-align: center; padding:15px 10px;  }

.callout-bottom-wrapper 									{  width:1000px; margin:0 auto;  border: #DDD 1px solid; min-height:115px;
																							background: url(/site/promos/images/promo_section_bg.jpg) no-repeat scroll 0 100% transparent; 
																							-moz-border-radius: 5px; border-radius: 5px;
																					} /*added*/

#callout-bottom h3                        { margin-bottom: 5px; color: #333; font: bold 120% 'Lucida Grande', 'Helvetica Neue', Helvetica, Arial, sans-serif !important; }
#callout-bottom h3 a                      { color: #333; text-decoration: none; }
#callout-bottom p                         { margin: 5px 0; color: #616161; line-height: 130%; }

#vtc                                      { display: none; }